"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const SelectZoomModel = require("./SelectZoomModel.js");
const SelectZoomView = require("./SelectZoomView.js");
const installCommon = require("./installCommon.js");
function install(registers) {
  registers.registerComponentModel(SelectZoomModel.default);
  registers.registerComponentView(SelectZoomView.default);
  installCommon.default(registers);
}
exports.install = install;
